ULTRACOPIER(1)

NAME
ultracopier - Advanced graphical file copy system

SYNOPSIS
ultracopier

DESCRIPTION
This manual page documents briefly the ultracopier command.

ultracopier is a program that offers a graphical user interface to enhance control over file copying and renaming. Enhanced control includes:
 - transfer suspend
 - speed control
 - transfer list management
 - advanced name colision and error management
ultracopier also supports multiple skins and languages, and takes no argument.

AUTHOR
ultracopier was written by Herman Brule <ultracopier@first-world.info>.

This manual page was written by Thomas Preud'homme <robotux@celest.fr>, for the Debian project (and may be used by others).